{% extends 'base.html' %}
{% block title %}Описание курсов{% endblock %}
{% block keywords %}Курсы, описание, Lego, программирование, робототехника, Уфа, Затон, Михайловка, Суровка, Алексеевка{% endblock %}
{% block content %}

    <nav aria-label="breadcrumb">
        <ol class="breadcrumb">
            <li class="breadcrumb-item"><a href="{% url 'landing:index' %}">Главная</a></li>
            <li class="breadcrumb-item active" aria-current="page">Курсы</li>
        </ol>
    </nav>

    <h1>Описание курсов</h1>

    {% for course in courses %}
        <div class="card" style="margin-top: 1em">
            <div class="card-header">
                <h2>{{ course.section.name }}. {{ course.name }}</h2>
            </div>
            <div class="card-body">
                {{ course.description|safe }}
            </div>
        </div>
    {% endfor %}
{% endblock %}
